# url
Apply url function.

## Usage
```shell
> url <subcommand> {flags} 
 ```

## Subcommands
* url host - gets the host of a url
* url path - gets the path of a url
* url query - gets the query of a url
* url scheme - gets the scheme (eg http, file) of a url

## Flags
* -h, --help: Display this help message

